{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "6a3eda29-6ac0-4512-b580-2579faf5eb0b",
            "type": "STRING",
            "value": "If the ITS-S receives a CAM from a previously unknown certificate, it shall include a field of type <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">certificate<font style=\"font-family: Times New Roman;\"> immediately in its next CAM, instead of including a field of type <font style=\"font-family: Courier New;\">certificate_digest_with_sha256<\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6a3eda29-6ac0-4512-b580-2579faf5eb0b",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "6a3eda29-6ac0-4512-b580-2579faf5eb0b"
}